﻿
body 
    {
        margin:  50px 100px 0px 100px; 
        border-bottom-style: groove;
        padding: 30px 50px 50px 50px;
        font-family: David; 
        font-size: large;
    }    
    
    hr
    {
    width: 800px; 
     text-align: right; height: 2px; background-color: Orange;
	}
	
	td
	{
	    width: 120px;
	}
	
    a:link 
    {
		color: blue;
		text-decoration: none;
	}

    a:hover
     {
 	   background-color: Orange; 
	 }
	
	
          
         .style1 {line-height: 150%; width: 800px; }
         .style2 {line-height: 150%; background-color: ButtonFace;
         width: 800px;
        }

   
    .auto-style2 
    {
        background-color: Orange;	text-align: center;	}
   
       
    .auto-style4 {
		text-align: center;
		width: 110;
	}
	label 
	{
	    color:Red;
	    background-color: Yellow;
	}
	
		
	
	
        .style3
        {
            width: 133px;
        }
        .style6
        {
            width: 135px;
        }
        .style7
        {
            width: 288px;
        }
	
	
        .style8
        {
            width: 132px;
        }
	
	
        
        .style10
        {
            width: 206px;
        }
      
